pub mod delete;
pub mod list;
pub mod start;

use crate::{Context, Error};

/// Manage timers
#[poise::command(
    slash_command,
    rename = "timer",
    identifying_name = "timer_base",
    default_member_permissions = "MANAGE_GUILD"
)]
pub async fn timer(_ctx: Context<'_>) -> Result<(), Error> {
    Ok(())
}
